
QGIS Plugin Site - Bug report #15

Home page is blank

2011-03-04 11:27 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No

Description

It should be filled, possibly with the list of plugins, or redirected to the main qgis.org page.

History

#1 - 2011-04-06 10:53 AM - Alessandro Pasotti

This is a trivial fix, we just need to decide if we want an aggregator front-page with latest "events" from the different apps (plugins, users, snippets etc.) or

just a view on the plugins app.

#2 - 2011-06-08 11:57 AM - Alessandro Pasotti

- Status changed from Open to In Progress

While waiting for a design decision I put a welcome page.

#3 - 2012-10-05 08:00 AM - Paolo Cavallini

- Pull Request or Patch supplied set to No

- Status changed from In Progress to Closed

OK for now. Still waiting for proper styling, but that's another ticket.
